## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iAwsWindow Struct Reference

Inheritance diagram for iAwsWindow:

[legend]
List of all members.

## Public Attributes

int | empty

## Detailed Description

Definition at line 95 of file aws2.h.

The documentation for this struct was generated from the following file:

- iaws/aws2.h